body {

    margin: 0;
    font-family: monospace;
}

.titulo-1{
    background-color:rgba(0, 7, 95, 0.86);
    color: #ffffff;
    padding: 20px;
    text-align: center;
    font-weight: 100;
    font-size: 30px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 5px solid #00b1ff;
}

/*Estilos de la galeria*/

.galeria {
    width: 90%;
    margin: auto;
    list-style: none;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.galeria li {
    margin: 5px;
}

.galeria img {
    width: 250px;
    height: 250px;
